
html, body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}

#tempContainer {
	display: block;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

/* Start Here */

/* General Reusable Classes */
.blueLabel {
	color: #010431;
	font-weight: bold;
}

.yellowLabel {
	color: #fdb829;
}

a.boldLink {
	text-decoration: none;
}

a:hover.boldLink {
	font-weight: bold;
}

a.standardLink {
	text-decoration: none;
}

a:hover.standardLink {
	text-decoration: underline;
}

/* Main Gematria Container */
#gematriaContainer {
	display: block;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

/* Bottom interactive area */
#gematriaInteractive {
	display: none;
}

/* Gematria Options */
#gematriaOptions {
	background-color: #d1e4f3;
}

#gematriaOptionsContent {
	margin-left: 10px;
}

#gematriaShowOptions, #gematriaSearchTypeTD {
	display: none;
	font-family: "Noto Serif", Sans-serif;
	font-size: large;
}

a#gematriaShowOptions {
	text-decoration: none;
	font-weight: bold;
	font-family: "Noto Serif", Sans-serif;
	font-size: x-large;
}

a#gematriaShowOptions:hover {}

#gematriaAdvancedOptions {
	display: none;
}

.gematriaOptionsHeader {
	color: #fff;
	font-weight: bold;
	font-family: "Noto Serif", Sans-serif;
	font-size: large;
}

/* Milui */
#gematriaMiluiInputSettings, #gematriaMiluiTanachSettings {
	display: none;
}

.gematriaMiluiSettingsTable tr {
	vertical-align: middle;
}

.gematriaMiluiSettingsTableHeader {
	font-weight: bold;
	font-family: "Noto Serif", Sans-serif;
	font-size: x-large;
	padding-right: 10px;
}

/* Search In */
.gematriaSearchInTable tr {
	text-align: left;
	vertical-align: top;
}

.gematriaSearchInTableContent {
	padding-left: 5px;
}

/* Results */
#gematriaResultsPerPage {
	display: none;
	padding-right: 10px;
	padding-bottom: 10px;
}

/* Display */
#gematriaDisplay {
	display: none;
}

a#gematriaDisplayGematriaToggle, a#gematriaDisplayPermutationToggle {
	text-decoration: none;
	color: #000;
}

/* Page Nav */
#gematriaPageNavContainer {
	display: none;
	padding-right: 10px;
	font-size: x-large;
	font-weight: bold;
	text-align: center;
	float: right;
}

.gematriaPageNavDisabled {
	color: #010431;
}

a.gematriaPageNavDisabled {
	text-decoration: none;
}

a:hover.gematriaPageNavDisabled {
	text-decoration: none;
}

.gematriaPageNavEnabled {
	color: #fdb829;
}

a.gematriaPageNavEnabled {
	text-decoration: none;
}

a:hover.gematriaPageNavEnabled {
	text-decoration: underline;
}

/* Status */
#gematriaStatus {
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-size: xx-large;
	padding-top: 20px;
}

/* Output Window */
#gematriaOutputWindow {
	margin-top: 5px;
	direction: rtl;
	width: 100%;
	height: 300px;
	border: medium double #010431;
	background-color: #fff;
	overflow-y: scroll;
}

.gematriaMatch {
	color: red;
}

/* Input */
#gematriaQueryText {
	float: right;
	direction: rtl;
	width: 80%;
	font-size: 30px;
	background-color: #fff;
	border: 2px double #010431;
}

#gematriaQuerySubmit, #gematriaQueryText {
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0px;
	margin-left: 0px;
	margin-right: 0px;
	height: 50px;
}

#gematriaQuerySubmit {
	color: #fdb829;
	background: #010431;
	width: 17%;
	float: left;
	font-size: 20px;
}

#gematriaLettersInput_1 {
	width: 24px;
	height: 24px;
	background-position: -668px 0;
}

#gematriaLettersInput_2 {
	width: 22px;
	height: 24px;
	background-position: -646px 0;
}

#gematriaLettersInput_3 {
	width: 21px;
	height: 24px;
	background-position: -625px 0;
}

#gematriaLettersInput_4 {
	width: 21px;
	height: 24px;
	background-position: -604px 0;
}

#gematriaLettersInput_5 {
	width: 26px;
	height: 24px;
	background-position: -578px 0;
}

#gematriaLettersInput_6 {
	width: 20px;
	height: 24px;
	background-position: -558px 0;
}

#gematriaLettersInput_7 {
	width: 19px;
	height: 24px;
	background-position: -539px 0;
}

#gematriaLettersInput_8 {
	width: 24px;
	height: 24px;
	background-position: -515px 0;
}

#gematriaLettersInput_9 {
	width: 27px;
	height: 24px;
	background-position: -488px 0;
}

#gematriaLettersInput_10 {
	width: 19px;
	height: 24px;
	background-position: -469px 0;
}

#gematriaLettersInput_11 {
	width: 23px;
	height: 24px;
	background-position: -446px 0;
}

#gematriaLettersInput_12 {
	width: 22px;
	height: 24px;
	background-position: -401px 0;
}

#gematriaLettersInput_13 {
	width: 26px;
	height: 24px;
	background-position: -375px 0;
}

#gematriaLettersInput_14 {
	width: 20px;
	height: 24px;
	background-position: -330px 0;
}

#gematriaLettersInput_15 {
	width: 24px;
	height: 24px;
	background-position: -285px 0;
}

#gematriaLettersInput_16 {
	width: 23px;
	height: 24px;
	background-position: -262px 0;
}

#gematriaLettersInput_17 {
	width: 23px;
	height: 24px;
	background-position: -239px 0;
}

#gematriaLettersInput_18 {
	width: 22px;
	height: 24px;
	background-position: -194px 0;
}

#gematriaLettersInput_19 {
	width: 24px;
	height: 24px;
	background-position: -146px 0;
}

#gematriaLettersInput_20 {
	width: 24px;
	height: 24px;
	background-position: -122px 0;
}

#gematriaLettersInput_21 {
	width: 27px;
	height: 24px;
	background-position: -95px 0;
}

#gematriaLettersInput_22 {
	width: 26px;
	height: 24px;
	background-position: -69px 0;
}

#gematriaLettersInput_23 {
	width: 23px;
	height: 24px;
	background-position: -423px 0;
}

#gematriaLettersInput_24 {
	width: 25px;
	height: 24px;
	background-position: -350px 0;
}

#gematriaLettersInput_25 {
	width: 21px;
	height: 24px;
	background-position: -309px 0;
}

#gematriaLettersInput_26 {
	width: 23px;
	height: 24px;
	background-position: -216px 0;
}

#gematriaLettersInput_27 {
	width: 24px;
	height: 24px;
	background-position: -170px 0;
}

#gematriaLettersInput_28 {
	width: 33px;
	height: 24px;
	background-position: -36px 0;
}

#gematriaLettersInput_29 {
	width: 36px;
	height: 24px;
	background-position: 0 0;
}
